Subject: text for issue 34

From: "Khosravi, Hormuzd M" <[email-masked]>
Date: Sun, 17 Jul 2005 16:32:27 -0700

- Priority (3 bits)

ForCES protocol defines 8 different levels of priority (0-7). The
priority level can be used to distinguish between different protocol
message types as well as between the same message type. For example, the
REDIRECT PACKET message could have different priorities to distinguish
between Routing protocols packets and ARP packets being redirected from
FE to CE. The Normal priority level is 1.

Hormuzd